Bug 429361 - HWCERT: ACTINA SOLAR E 100 X3
HWCERT: ACTINA SOLAR E 100 X3
Status: CLOSED DUPLICATE of bug 408451
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Case
Red Hat Hardware Certification
http://www.actina.pl/solar/produkty/A...
ACTINA SOLAR
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-18 16:37 EST by red.hat.linux
Modified: 2008-03-07 03:21 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description red.hat.linux 2008-01-18 16:37:11 EST
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		ACTINA SOLAR 
Model:		E 100 X3
Vendor: 	ACTION S.A.
Category:	Server
Reporter:	red.hat.linux@intel.com

 *** Initially created as clone of bug #408451 ***
Comment 2 Gary Case 2008-01-29 11:57:35 EST
According to the hardware documentation at Action's site:

http://konfigurator.actina.pl/Konfigurator.aspx?clientID=5&tid=1&preconf
ID=105

this board actually uses an S3200SHV motherboard. According to Intel's 
documentation on this board, the chipset differs from the S3210SHLX 
which the system lists as its parent:

http://support.intel.com/design/servers/boards/S3200SH/index.htm

We would need Intel to submit testing for the S3200SHV motherboard 
before we could certify this system from Action.

Note You need to log in before you can comment on or make changes to this bug.